Skip to content
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-8HPV2

Zyxel GS1920-8HPV2-EU0101F Switch
SKU: GS1920-8HPV2-EU0101F

Zyxel GS1920-8HPV2-EU0101F Switch — Switch. Memory (RAM): 256 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
256 MB
View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Zyxel GS1920-8HPV2-EU0101F Switch

Memory (RAM)
256 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

256 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
No
Tree Protocol Duration
Yes
Arp Control
Yes
Copper ethernet cabling technology
Total Power on Ethernet Enclosure
130 W
Number of Ethernet Power Poe Inputs
8
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
1000BASE-X
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Fiber Optic Connection
SFP
IP MAC Port Binding
Yes
Combo SFP Port Count
2
Advancement Speed
15 Mpps
MTBF Range
513985 Hours
Security
LVD, BSMI
Security Algorithm Supported
802.1x RADIUS, SNMP, SNMPv3
Certificates of Conformity Declarations
Password protection
Yes
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 95%
Maximum Power Consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Depth
Width
Shelf Installation
No
Height
Product Color
CPU Defense
Yes
RAM capacity
Flash memory
Storage Temperature Range Celsius
Noise level
0 dB
Akis Control Support
Yes
Key Type
Connection Control List ACL
Yes
Electromagnetic compatibility
FCC 15 A, CE A, BSMI EMC
Compatible System HS Code
85176990
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
MAC address filtering
Yes
Package depth
235 mm
Package width
375 mm
Package height
61 mm
Package Cache
Package weight
2,73 kg
Included Cables
AC
Brand
Zyxel
Category
Network Switches
Product Name
GS1920-8HPV2
GTIN EAN UPC
4718937602230,
Category
Network Switches
Brand
Zyxel
Product Name
GS1920-8HPV2
Product Series
Sold Markets
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, GB, BE, UA, PL, WW, PT, GR, LU, RU, TR, CH, NO, BG, AF, AM, SK, LT, CZ, EE, ZA
Date Added to System
2018-09-24
Production Date
Product Code
GS1920-8HPV2-EU0101F
Wall Mounted
Yes
Speed Limiting
Yes
Heat dissipation
551,74 BTU/s
Identity Verification Type
IEEE 802.1x, RADIUS
Queue scheduling algorithms
SPQ, WFQ, Weighted Round Robin (WRR)
MIB support
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast support
Yes
Virtual LAN features
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
System event log
Yes
VLAN support
Yes
Authorization
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-8HPV2-EU0101F Switch